<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

class Create1557129907745ReferensisTable extends Migration
{
    public function up()
    {
        Schema::create('referensis', function (Blueprint $table) {
            $table->increments('id');
            $table->string('jenis_kelamin')->nullable();
            $table->string('agama')->nullable();
            $table->timestamps();
            $table->softDeletes();
        });
    }

    public function down()
    {
        Schema::dropIfExists('referensis');
    }
}
